#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.10
visibility:           public
id:                   swagger2-2.8.10-HjufTi80VEfAiUmiFv98RB
key:                  swagger2-2.8.10-HjufTi80VEfAiUmiFv98RB
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  a770287a3456d0ac223e70e2095bf1ca
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.10-HjufTi80VEfAiUmiFv98RB
depends:
    QuickCheck-2.14.3-7Pyc2AYOm6L3Hfy5iTUeSy
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    aeson-pretty-0.8.10-KCEHCMXinWULmQea3SAQL3 base-4.17.2.1
    base-compat-batteries-0.12.3-3HdfeRUc4ebLtEfTaroPuu
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-1cdm4H81rvrYJuJwoMQFY
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    http-media-0.8.1.1-mLHUHTai5l5BW9Lu3itrE
    insert-ordered-containers-0.2.5.3-2Rt002RCH5z65bp33gzQAi
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    optics-core-0.4.1.1-4EB8JBL88VHDoqeIkBAOst
    optics-th-0.4.1-C0WErhJjD4aEoqD9SD74EU
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    uuid-types-1.0.6-7DTS07AIYQJ4dPCOh4ydF8
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

